# ViPER4Android audio effect profile !
# Created 2013-06-02   02:02:48

profile_name=清晰3

viper4android.headphonefx.enable=boolean=true
viper4android.speakerfx.enable=boolean=false
viper4android.headphonefx.playbackgain.enable=boolean=false
viper4android.headphonefx.fireq.enable=boolean=true
viper4android.headphonefx.convolver.enable=boolean=true
viper4android.headphonefx.colorfulmusic.enable=boolean=false
viper4android.headphonefx.vhs.enable=boolean=true
viper4android.headphonefx.reverb.enable=boolean=true
viper4android.headphonefx.dynamicsystem.enable=boolean=false
viper4android.headphonefx.dynamicsystem.tube=boolean=false
viper4android.headphonefx.cure.enable=boolean=true
viper4android.headphonefx.playbackgain.ratio=string=100
viper4android.headphonefx.playbackgain.maxscaler=string=400
viper4android.headphonefx.playbackgain.volume=string=30
viper4android.headphonefx.fireq=string=custom
viper4android.headphonefx.fireq.custom=string=-8.3;-5.6;-6.9;-11.9;-8.3;-7.0;-9.2;-6.5;-5.7;-9.0;
viper4android.headphonefx.convolver.kernel=string=/mnt/sdcard/ViPER4Android/Kernel/SPL GoldMike Impulse w Flair.irs
viper4android.headphonefx.colorfulmusic.coeffs=string=200;800
viper4android.headphonefx.colorfulmusic.midimage=string=150
viper4android.headphonefx.vhs.qual=string=1
viper4android.headphonefx.reverb.roomsize=string=70
viper4android.headphonefx.reverb.roomwidth=string=60
viper4android.headphonefx.reverb.damp=string=0
viper4android.headphonefx.reverb.wet=string=20
viper4android.headphonefx.reverb.dry=string=100
viper4android.headphonefx.dynamicsystem.coeffs=string=1200;6200;40;80;0;20
viper4android.headphonefx.dynamicsystem.bass=string=10
viper4android.headphonefx.cure.crossfeed=string=1
viper4android.headphonefx.outvol=string=100
viper4android.headphonefx.limiter=string=100
viper4android.speakerfx.limiter=string=100
